[
  {
    "profession_code": "ACT010",
    "profession_label": "Acteur",
    "profession_feminine": "Actrice",
    "updated_at": "2025-09-25T12:35:25.672Z",
    "created_at": "2025-09-25T12:35:25.672Z"
  },
  {
    "profession_code": "COM010",
    "profession_label": "Comédien",
    "profession_feminine": "Comédienne",
    "updated_at": "2025-09-25T12:47:53.039Z",
    "created_at": "2025-09-25T12:47:53.039Z"
  },
  {
    "profession_code": "CHE170",
    "profession_label": "Chef des chœurs",
    "profession_feminine": "Cheffe des chœurs",
    "updated_at": "2025-10-01T09:36:52.050Z",
    "created_at": "2025-10-01T09:36:52.050Z"
  },
  {
    "profession_code": "TEC230",
    "profession_label": "Technicien lumière",
    "profession_feminine": "Technicienne lumière",
    "updated_at": "2025-10-01T10:10:17.361Z",
    "created_at": "2025-10-01T10:10:17.361Z"
  },
  {
    "profession_code": "CHA080",
    "profession_label": "Chargé de production",
    "profession_feminine": "Chargée de production",
    "updated_at": "2025-10-01T13:49:54.693Z",
    "created_at": "2025-10-01T13:49:54.693Z"
  },
  {
    "profession_code": "MET040",
    "profession_label": "Metteur en scène",
    "profession_feminine": "Metteuse en scène",
    "updated_at": "2025-10-01T16:10:04.902Z",
    "created_at": "2025-10-01T16:10:04.902Z"
  },
  {
    "profession_code": "ART120",
    "profession_label": "Artiste dramatique",
    "profession_feminine": "Artiste dramatique",
    "updated_at": "2025-10-01T17:10:42.580Z",
    "created_at": "2025-10-01T17:10:42.580Z"
  },
  {
    "profession_code": "ACC040",
    "profession_label": "Accompagnateur-Répétiteur",
    "profession_feminine": "Accompagnatrice-Répétitrice",
    "updated_at": "2025-10-02T17:42:26.073Z",
    "created_at": "2025-10-02T17:42:26.073Z"
  }
]